@media only screen and ( max-width: 1180px ) {
#header{padding:12px 0}
	#head-info{padding:20px 0 6px}
#content{margin:177px 0 0}
h1.page-title{width:960px;padding:22px 0 24px;font-size:24px;line-height:26px}
#info-box{padding:10px}
	#info-box h2{font-size:24px;margin:0 0 16px;padding:0 0 16px}
	#info-box h3{font-size:18px;margin: 0 0 12px;line-height:20px}
	#info-box p{padding:16px 0 0}
		#info-box p.mob{font-size:22px;margin:16px 0 0;padding:16px 0 0}
		#info-box p.em{font-size:14px}
#gallery-1{margin-left:8px}
	dl.gallery-item{margin:8px}
#footer-widgets{padding:16px 0;font-size:13px}
	#text-2 p{padding:0 26px 16px 0}
		#text-2 i.fa.fa-fax,#text-2 i.fa.fa-envelope,#text-2 i.fa.fa-gavel{font-size:12px}
#foot-logos{padding:16px 0}
	#foot-logos img{margin:0 80px}
p#copyright{padding:18px 0;font-size:12px}
}


@media only screen and ( max-width: 1024px ) {
body{font-size:13px;line-height:1.2}
h1,h2,h3,h4,h5{margin:0 0 8px}
h1{font-size:24px}
h2{font-size:18px}
h3{font-size:14px}
h4{font-size:1em}
h5{font-size:0.8em}
p{padding-bottom:18px;line-height:16px}
#header{padding:10px 0}
	#logo,#logo img{width:380px}
	#head-info{padding:16px 0 4px}
#content{margin:162px 0 0}
	.hentry{margin:14px 0}
h1.page-title{width:760px;padding:18px 0 20px;font-size:18px;line-height:20px}
#home-top{padding:16px 0}
	#info-box{padding:0}
		#info-box h2{font-size:22px;margin:0 0 12px;padding:0 0 12px}
		#info-box h3{font-size:16px;margin:0 0 6px;line-height:18px}
		#info-box p{padding:12px 0 0}
			#info-box p.mob{font-size:18px;margin:12px 0 0;padding:12px 0 0}
			#info-box p.em{font-size:12px}
			#info-box i.fa{padding:0 6px 0 0}
#gallery-1{margin-left:0}
	dl.gallery-item{margin:8px}
		.gallery-item img{width:172px}
.sidebar{padding:16px!important;margin:0 0 16px}
input[type=text],input.text,input.title,textarea,select,input{font-size:13px!important}
#submit,input[type=submit]{font-size:13px!important;line-height:13px;padding:8px 40px!important}
#footer{background-size:1150px}
	#footer-widgets{padding:16px 0;font-size:13px}
		#text-2 p{padding:0 26px 16px 0}
			#text-2 i.fa.fa-fax,#text-2 i.fa.fa-envelope,#text-2 i.fa.fa-gavel{font-size:12px}
	#foot-logos{padding:16px 0}
		#foot-logos img{margin:0 40px;max-width:120px}
			#foot-logos img.ditec{width:90px}
	p#copyright{padding:18px 0;font-size:12px}
}


@media only screen and ( max-width: 798px ) {
body{font-size:13px;line-height:1.2}
h1,h2,h3,h4,h5{margin:0 0 8px}
h1{font-size:22px}
h2{font-size:16px}
h3{font-size:13px}
h4{font-size:0.9em}
h5{font-size:0.7em}
p{padding-bottom:18px;line-height:16px}
#header{padding:10px 0}
	#logo,#logo img{width:380px}
	#head-info{padding:16px 0 4px}
#content{margin:162px 0 0}
	.hentry{margin:14px 0}
h1.page-title{width:96%;padding:18px 0 20px;font-size:18px;line-height:20px}
#home-top{padding:16px 0}
	#info-box{padding:0}
		#info-box h2{font-size:22px;margin:0 0 12px;padding:0 0 12px}
		#info-box h3{font-size:16px;margin:0 0 6px;line-height:18px}
		#info-box p{padding:12px 0 0}
			#info-box p.mob{font-size:18px;margin:12px 0 0;padding:12px 0 0}
			#info-box p.em{font-size:12px}
			#info-box i.fa{padding:0 6px 0 0}
#gallery-1{margin-left:0}
	dl.gallery-item{margin:6px}
		.gallery-item img{width:176px}
.sidebar{padding:14px!important;margin:0 0 16px}
	.sidebar h4.widgettitle{margin:0 0 4px}
input[type=text],input.text,input.title,textarea,select,input{font-size:13px!important}
#submit,input[type=submit]{font-size:13px!important;line-height:13px;padding:8px 40px!important}
#footer{background-size:1100px}
	#footer-widgets{padding:14px 0;font-size:12px}
		#text-2 p{padding:0 24px 0 0}
		#text-2 i.fa{padding:0 6px 0 0}
			#text-2 i.fa.fa-fax,#text-2 i.fa.fa-envelope,#text-2 i.fa.fa-gavel{font-size:11px}
			#text-2 .m-1of2.t-1of2.d-1of2{padding:10px 0 0}
	#foot-logos{padding:14px 0}
		#foot-logos img{margin:0 40px;max-width:120px}
			#foot-logos img.ditec{width:90px}
	p#copyright{padding:18px 0;font-size:12px;text-align:center}
}


@media only screen and ( max-width: 769px ) {
body{font-size:12px;line-height:1.1}
h1,h2,h3,h4,h5{margin:0 0 6px}
h1{font-size:20px}
h2{font-size:15px}
h3{font-size:13px}
h4{font-size:0.8em}
h5{font-size:0.65em}
p{padding-bottom:14px;line-height:14px}
#header{padding:8px 0}
	#logo,#logo img{width:320px}
	#head-info{padding:12px 0 2px}
		#head-info p.ph{font-size:22px}
			#head-info i.fa.fa-phone{font-size:20px}
#content{margin:134px 0 0}
	.hentry{margin:14px 0}
h1.page-title{width:96%;padding:14px 0 16px;font-size:16px;line-height:18px}
#home-top{padding:12px 0}
	#info-box{padding:10px 0}
		#info-box h2{font-size:22px;margin:0 0 10px;padding:0 0 10px}
		#info-box h3{font-size:16px;margin:0 0 6px;line-height:18px}
		#info-box p{padding:12px 0 0}
			#info-box p.mob{font-size:18px;margin:10px 0 0;padding:10px 0 0}
			#info-box p.em{font-size:12px}
			#info-box i.fa{padding:0 6px 0 0}
#gallery-1{margin-left:6px}
	dl.gallery-item{margin:6px;width:22%}
		.gallery-item img{width:100%}
.sidebar{padding:14px!important;margin:0 0 14px}
	.sidebar h4.widgettitle{margin:0 0 4px;font-size:12px}
input[type=text],input.text,input.title,textarea,select,input{font-size:13px!important}
#submit,input[type=submit]{font-size:13px!important;line-height:13px;padding:8px 40px!important}
#footer{background-size:1080px}
	#footer-widgets{padding:12px 0;font-size:12px}
		#text-2 p{padding:0 22px 0 0}
		#text-2 i.fa{padding:0 6px 0 0}
			#text-2 i.fa.fa-fax,#text-2 i.fa.fa-envelope,#text-2 i.fa.fa-gavel{font-size:11px}
			#text-2 .m-1of2.t-1of2.d-1of2{padding:8px 0 0}
	#foot-logos{padding:12px 0}
		#foot-logos img{margin:0 30px;max-width:100px}
			#foot-logos img.ditec{width:70px}
	p#copyright{padding:18px 0;font-size:10px;line-height:11px;letter-spacing:-0.2px}
}


@media only screen and ( max-width: 479px ) {
body{font-size:12px;line-height:1}
h1,h2,h3,h4,h5{margin:0 0 4px}
h1{font-size:20px}
h2{font-size:15px}
h3{font-size:13px;margin:0}
h4{font-size:0.8em}
h5{font-size:0.65em}
p{padding-bottom:10px;line-height:12px}
#header{padding:6px 0}
	#logo,#logo img{width:240px}
	#head-info{padding:8px 0 0}
		#head-info p.ph{font-size:20px}
			#head-info i.fa.fa-phone{font-size:18px}
#content{margin:101px 0 0}
	.hentry{margin:10px 0}
h1.page-title{width:84%;padding:8px 0 10px;font-size:13px;line-height:15px}
#home-top{padding:10px 0 0}
	#info-box{padding:0}
		#info-box h2{font-size:20px;margin:0 0 8px;padding:0 0 8px}
		#info-box h3{font-size:13px;margin:0 0 4px;line-height:14px}
		#info-box p{padding:6px 0 0}
			#info-box p.mob{font-size:16px;margin:8px 0 0;padding:8px 0 0}
			#info-box p.em{font-size:11px}
			#info-box i.fa{padding:0 4px 0 0}
.entry-content .m-1of3.t-1of3.d-1of3{width:100%;text-align:center}
#gallery-1{margin-left:0}
	dl.gallery-item{margin:4px;width:22%}
		.gallery-item img{width:100%}
.sidebar{padding:10px!important;margin:0 0 10px}
	.sidebar h4.widgettitle{margin:0 0 4px;font-size:12px}
input[type=text],input.text,input.title,textarea,select,input{font-size:12px!important}
#gform_wrapper_1 input,#gform_wrapper_1 input[type=email],#gform_wrapper_1 input[type=text],#gform_wrapper_1 textarea{padding:2px}
#gform_wrapper_1 .ginput_complex span.name_first,#gform_wrapper_1 .ginput_complex span.name_last,#gform_wrapper_1 .ginput_complex span.name_middle{min-height:1.9em}
#gform_wrapper_1 .top_label .gfield_label{line-height:13px}
#gform_wrapper_1 ul li.gfield{margin:0 0 0.3em}
#submit,input[type=submit]{font-size:12px!important;line-height:12px;padding:6px 40px!important}
#footer{background-size:640px}
	#footer-widgets{padding:8px 0;font-size:10px}
		#footer-widgets,#footer-widgets p,#footer-widgets a{line-height:12px}
		#text-2 p{padding:0 12px 0 0}
		#text-2 i.fa{padding:0 4px 0 0}
			#text-2 i.fa.fa-fax,#text-2 i.fa.fa-envelope,#text-2 i.fa.fa-gavel{font-size:8px}
			#text-2 i.fa.fa-file-pdf-o{font-size:9px}
			#text-2 .m-1of2.t-1of2.d-1of2{padding:4px 0 0;width:100%}
	#foot-logos{padding:4px 0}
		#foot-logos img{margin:0 10px;max-width:60px}
			#foot-logos img.ditec{width:50px}
	p#copyright{padding:8px 0;font-size:7px;line-height:9px;letter-spacing:-0.5px}
}